#1

Webste73

Neuling  (3 Punkte)  ·   weiblich  ·   Österreich  ·   Nachricht senden
 http://www.ff-poysbrunn.at

Hallo!

Ich hab mich durchs Forum gelesen, aber leider konnte ich keine passende Antwort finden:

Da bei meinen Blog auf der Startseite die Umlaute und das ß nicht angezeigt wird, wollte ich auf meinem Server die php-Version ändern.

Leider weiß ich nicht auf welche...ich arbeite mit Siquando Web8.

Vielleicht hat ja wer von Euch Erfahrung?!

Danke schon mal im Voraus fürs Nachdenken 😉

LG Webste

#2

W2D Fan

Ehrenmitglied  (4084 Punkte)  ·   weiblich  ·   Niederlande  ·   Nachricht senden
 http://www.w2dfan.nl

Willkommen im Forum 🙂

So ganz genau weiß ich das auch nicht mehr, Version 8 ist schon 8 Jahre alt. Ich vermute PHP 5.4, vielleicht auch funktionierte das auch schon mit PHP 5.6.

Aber ganz so wichtig ist das so wie so nicht mehr, denn beide Versionen werden von Providern nicht mehr verwendet weil sie nicht mehr unterstützt werden.

Aus deinem eigenen Interesse wäre es besser auf Siquando Web 11 um zu steigen. Der braucht PHP 7.4. Bei PHP 8.0 kann es zu Fehlern kommen, und PHP 7.4 wird noch bis Ende des Jahres von Providern zur verfügung gestellt.

Es ist aber wahrscheinlich -mit Sicherheit können wir das nicht sagen weil Siquando das nicht mit uns kommuniziert- das irgendwann im letzten Viertel von 2022 Version 12 erscheint die dann wohl für PHP 8 ausgelastet sein wird.

 


Gruß,
Marjorie

Hilfe ist nicht selbstverständlich. Deshalb halte ich ein "Dankeschön", nachdem jemandem geholfen wurde, für überaus angebracht und höflich.

#3

Webste73

Neuling  (3 Punkte)  ·   weiblich  ·   Österreich  ·   Nachricht senden
 http://www.ff-poysbrunn.at

Hallo - Danke fürs Willkommen heißen! 🙂

Ich habe es fast so befürchtet....ich werde um ein Upgrade auf ein neues Programm nicht drumherum kommen...

Vorerst werde ich mal auf PHP 5.6 umsteigen, oder zumindest versuche ich mal..

Danke für die rasche Antwort, dann kann ich wieder weitertüfteln...

LG Webste

 

 

#4

Roland 1

Eroberer  (92 Punkte)  ·   männlich  ·   Deutschland  ·   Nachricht senden
 http://rswelt.de

Hallo,

ich hatte damals als ich das Problem hatte beim Provider den PHP.ini Eintrag geändert in

display_errors = on
default_charset = iso-8859-1

Das hatt mir geholfen.


Gruß

Roland

#5

Webste73

Neuling  (3 Punkte)  ·   weiblich  ·   Österreich  ·   Nachricht senden
 http://www.ff-poysbrunn.at

Hallo,

danke für die Info...

LG Webste

250 Aufrufe | 5 Beiträge